Page MenuHomePhabricator

Send thank you tokens to mentors
Closed, ResolvedPublic

Description

Just to show our appreciation in a small way :)

Ideas so far:

  • Send "thank you" emails to all mentors
  • Send a wiki love token on mediawiki.org (example)
  • Send some goodies
  • Create and award Phabricator badges (like we have for the interns)

Event Timeline

Aklapper removed a project: Epic.Sep 6 2020, 6:20 AM
srishakatux added a comment.EditedSep 8 2020, 7:59 PM

Also, I am checking with the Donor Services folks at WMF on the feasibility of sending goodies to mentors. I will update here if/when there is concrete information to share.

@Pavithraes I have awarded the first fourteen mentors in your list with a barnstar token :)

@srishakatux Thank you! I've awarded the tokens too!

Pavithraes closed this task as Resolved.EditedSep 21 2020, 1:22 PM

@srishakatux was in talks with the team, and it looks like swags might not be do-able this year because of budget concerns. Thank you so much for reaching out to them Srishti! :')

We sent wikilove tokens to all mentors and thanked them in the emails, so I think we can now resolve this task.